/**/

body{
	line-height: 1.2; 
}

.search_box .hidden {
	display:none;
}

#hero_search .search_box {
	width:373px;
	/*height:699px;*/
	background-color:#fff;
	margin-top:24px;
	border-radius: 25px 0px 25px 0px;
	-moz-border-radius: 25px 0px 25px 0px;
	-webkit-border-radius: 25px 0px 25px 0px;
}

.form-item {
	margin-top:0px;
	margin-bottom:0px;
}

/*---------search results page*/
#search_results_container .col-md-3 .search_box {
	width:100%;
	background-color:#fff;
	height:auto;
	margin-top:10px;
	-webkit-box-shadow: 0px 2px 15px 0px #D6D6D6;
	-moz-box-shadow: 0px 2px 15px 0px #D6D6D6;
	box-shadow: 0px 2px 15px 0px #D6D6D6;
}
/*---------/search results page*/
/*---------search results page bottom*/
/*#search_results_container .col-md-9 .search_box {
	width:100%;
	background-color:#fff;
	height:auto;
	margin-top:10px;
	-webkit-box-shadow: 0px 2px 15px 0px #D6D6D6;
	-moz-box-shadow: 0px 2px 15px 0px #D6D6D6;
	box-shadow: 0px 2px 15px 0px #D6D6D6;
}*/
/*---------/search results page bottom*/

/*=================SEARCH BOX HEADER=================*/

.search_box_header {
	background: black;
    color: white;
    padding: 11px 25px;
    border-radius: 25px 0px 0px 0px;
	-moz-border-radius: 25px 0px 0px 0px;
	-webkit-border-radius: 25px 0px 0px 0px;
}

.region-sidebar-second .search_box .search_box_header,
.region-sidebar-first .search_box .search_box_header {
	border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
}

.region-sidebar-second .search_box,
.region-sidebar-first .search_box {
	margin-right:-15px;
	margin-left:30px;
	background-color:#fff;
	margin-top:27px;
	margin-bottom:40px;
}

.sidebar_nav_search .region-sidebar-second .search_box {
	margin-right:0px;
	margin-left:0px;
	background-color:#fff;
	margin-top:20px;
	margin-bottom:40px;
}

/*---------search results page*/
#search_results_container .col-md-3 .search_box .search_box_header {
	border-radius:0px;
	padding: 16px 15px;
}

#search_results_container .col-md-3 {
	margin-bottom:40px;
}
/*---------/search results page*/

.search_box_header {
	position:relative;
}

.search_box_header h1 {
    font-size: 17px;
    color: white;
    margin:0px;
    padding-left:25px;
}

.search_box_header:before {
	display:block;
	font-family:"FontAwesome";
  	content:"\f002";
	display:block;
    width:21px;
    font-size:15px;
    color:#fff;
    text-align:center;
    position:absolute;
}

.search_box_header h2 i {
	margin-right:10px;
	font-size:15px;
	font-weight:normal;
}

.search_box .search_box_header a {
	display:none;
}

.region-sidebar-second .search_box_header {
	background-color:#F0231E;
    color: #fff;
    padding: 12px 30px;
    border-radius: 0px;
}

/*=================SEARCH BOX BODY=================*/

.search_box_body form {
	padding:12px 25px;
	position:relative;
}

/*---------search results page*/
#search_results_container .col-md-3 .search_box .search_box_body form {
	padding:12px 20px 32px 20px;
}

#search_results_container .search_box_body form {
	padding:12px 20px 32px 20px;
}

.region-sidebar-second .search_box .search_box_body form {
	padding:12px 20px 32px 20px;
}

/*---------/search results page*/

.search_box_body.open-search {
	height:699px;
}

#search_results_container .col-md-3 .search_box_body.open-search {
	height:auto;
}

#hero_search .search_box_body.open-search {
	height:auto;
}

/*search box radios*/

.search_box .radio-holder {
    float: left;
    background: white;
    border: 1px solid #FAB722;
    cursor: pointer;
    color: #FAB722;
    padding: 7px 20px;
}

.search_box .radio-holder>div {
	margin-top:0px;
	margin-bottom:0px;
}

.search_box .radio-holder.active {
    background: #FAB722;
    color: white
}

.search_box .radio-holder.qs {
	background: white;
    border: 1px solid #242424;
    color:#242424;
    float:right;
}

.search_box .radio-holder.qs.active {
	background: #242424;
    color:#fff;
}

/*---------search results page*/
#search_results_container .col-md-3 .search_box .radio-holder.qs,
.region-sidebar-second .search_box .radio-holder.qs {
	display:none;
}
/*---------/search results page*/

.search_box .radio-holder.qs label {
	font-size:13px;
	padding:1.5px 0px 1.5px 0px;
}

.search_box .buy label {
    display: block;
    cursor: pointer;
    margin-bottom:0px;
    font-size:15px;
    font-weight:normal;
}

.search_box .radio-holder input[type='radio'] {
    display: none;
}

/*location-dropdowns*/

.search_box_body .location-dropdowns {
	margin-top:10px;
	margin-bottom:0px;
	padding-top:10px;
	padding-bottom:0px;
	border-top:1px dotted #B8B8B8;
	
}

/*check box*/
.search_box .suburbs-holder {
	float: none;
    margin-top:7px;
    margin-bottom:6px;
    padding-bottom:7px;
    border-bottom:1px dotted #B8B8B8;
}

.search_box input[type="checkbox"] {
	margin-top:0px;
}

.search_box .suburbs-holder label, .search_box .feature label{
	/*display: block;*/
	padding: 0;
	margin-top: 2px;
	/*float: left;*/
    font-size:13px;
    font-weight:500;
    margin-left:5px;
}

.search_box .feature {
	margin-top:3px;
	margin-bottom:3px;
}

.search_box .feature label {
	font-size:14px;
}

/*.search_box .suburbs-holder .checker,  .search_box .feature .checker {
	float: left;
}*/

/*check box - advanced search*/
.search_box .features-list ul {
	list-style-type:none;
	padding-left:0px;
	margin-bottom:15px;
}

.search_box .features-list ul li {
	width:48%;
	float:left;
}

.search_box .features-list ul li:nth-child(odd) {
	margin-right:4%;
}

.search_box .feature:after, .search_box .features-list ul:after {
	content:"";
	clear:both;
	display:block;
}

.region-sidebar-second .search_box_body .advanced-search.open {
	display:block;
	position:relative;
	left:0px;
	top:0px;
	border:1px solid #f0f0f0;
	width:100%;
}

.region-sidebar-second .search_box_body .advanced-search .close-advanced {
	display:none;
}

/*check box - advanced search*/
.region-sidebar-second .search_box .features-list ul {
	height:150px;
	overflow-y:scroll;
	border:1px solid #f0f0f0;
	padding:5px 10px;
}

.region-sidebar-second .search_box .features-list ul li {
	width:100%;
	float:none;
}

.region-sidebar-second .search_box .features-list ul li:nth-child(odd) {
	margin-right:0%;
}

.region-sidebar-second .search_box_body .advanced-search.open {
	padding:13px 0px 7px 0px;
	border:0px;
}

/*---------search results page*/
#search_results_container .col-md-3 .search_box .features-list ul {
	height:200px;
	overflow-y:scroll;
	border:1px solid #f0f0f0;
	padding:5px 10px 0px 10px;
}

#search_results_container .col-md-3 .search_box .features-list ul li {
	width:100%;
	float:none;
}

#search_results_container .col-md-3 .search_box .features-list ul li:nth-child(odd) {
	margin-right:0%;
}
/*---------/search results page*/


/*range*/
.search_box .range {
	float: left;
	width: 48%;
}

.search_box .range label {
    /*padding-bottom:4px;*/
    font-size:12px;
}

.search_box .range label i {
	margin-right:5px;
}

.search_box .range>div:first-child {
    margin-bottom:5px;
    margin-top:0px;
}

.search_box .bedroom-range .range>div:first-child {
    margin-top:6px;
}

.search_box_body .price-range>div.range:first-child, 
.search_box_body .bedroom-range>div.range:first-child, 
.search_box_body .bathroom-carparks-range>div.range:first-child {
	margin-right:4%;
}


.search_box_body .bathroom-carparks-range {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #B8B8B8;
}

/*property type*/
.search_box_body .details-longer {
	margin-top:7px;
	padding-top:10px;
	border-top:1px dotted #B8B8B8;
}


/*quick search and keywords input*/
.search_box_body .quick-input,
.search_box_body .keywords-box,
.search_box_body .form-item-pid {
	font-family:'LJH-italic', serif;
	margin-top:15px;
	height:38px;
}

.search_box_body .quick-input input, 
.search_box_body .keywords-box input,
.search_box_body .form-item-pid input {
	height:38px;
}

#hero_search .search_box_body .form-item-pid {
	display:none;
}

#hero_search .search_box_body .form-item-pid.shown {
	display:block;
}

/*---------search results page*/
#search_results_container .col-md-3 .search_box_body .quick-input,
#search_results_container .col-md-3 .search_box_body .form-item-pid {
	margin-top:10px;
}

/*#search_results_container .col-md-3 .search_box_body .keywords-box {
	display:none;
}*/
/*---------/search results page*/

.region-sidebar-first .search_box .search_box_body .form-item-pid {
	display:none;
}


/*search button*/

.search_box_body input[type="submit"].search {
	background-color:#F0231E;
	border-radius: 0;
	display: block;
	width: 100%;
    border:0px;
    padding-top:9px;
    padding-bottom:9px;
    margin-top:10px;
    margin-bottom:10px;
    color:#fff;
    font-size:15px;
}

/*advanced-search-toggle*/

.search_box_body .advanced-search-toggle {
	color:#242424;
	text-decoration:underline;
	text-align:center;
	display:block;
	font-size:12px;
}

.search_box_body .recent-search-link {
	display:none;
}

/*---------search results page*/
#search_results_container .search_box_body .advanced-search-toggle {
	float:left;
}

#search_results_container .search_box_body .recent-search-link {
	color:#242424;
	text-decoration:underline;
	display:block;
	float:right;
	font-size:12px;
}

#search_results_container .search_box_body .recent-search-link:after {
	content:"";
	clear:both;
	display:block;
}

#search_results_container .view-all-options-link {
	color:#242424;
	text-decoration:underline;
	display:none;
	float:left;
	font-size:12px;
}

.view-all-options-link {
	display:none;
	color:#242424;
	text-decoration:underline;
	font-size:12px;
	text-align:center;
}

.view-all-options-link:hover {
	color:#242424;
	text-decoration:underline;
}

/*---------/search results page*/

/*advanced-search box*/

.search_box_body .advanced-search {
	background-color:#fff;
	display:none;
	width:361px;
	height:auto;
	padding:10px 18px;
}

.search_box_body .advanced-search.open {
	display:block;
	position:absolute;
	top:185px;
	left:373px;
	border-left:2px solid #f0f0f0;
	z-index:150;
}

.search_box_body .advanced-search h3 {
	font-size:18px;
}

.search_box_body .advanced-search .close-advanced {
	text-align:right;
	/*margin-right:10px;
	margin-top:5px;*/
}

.search_box_body .advanced-search .close-advanced a {
	font-size:15px;
	color:#242424;
}

/*---------search results page*/
#search_results_container .col-md-3 .search_box_body .advanced-search .close-advanced {
	display:none;
}

#search_results_container .col-md-3 .search_box_body .advanced-search {
	width:100%;
	padding:15px 0px 1px 0px;
}

#search_results_container .col-md-3 .search_box_body .advanced-search.open {
	position:relative;
	top:0px;
	left:0px;
	display:block;
	border:0px solid #f0f0f0;
}
/*---------/search results page*/

@media (max-width: 1300px) {

	/*---------search results page*/
	#search_results_container .col-md-3 .search_box_header h1 {
	    font-size: 16px;
	}

	#search_results_container .col-md-3 .search_box_header h2 i {
		font-size:13px;
	}
	/*---------search results page*/

	.region-sidebar-first .search_box {
		margin-right:0px;
	}

}

@media (min-width: 1200px) {
	/*---------search results page bottom*/
	/*#search_results_container .col-md-9 .search_box {
		display:none;
	}*/
	/*---------/search results page bottom*/
}


@media (max-width: 1200px) {
	/*---------search results page bottom*/
	#search_results_container .col-md-3 .search_box_body {
		-webkit-box-shadow: 0px 2px 15px 0px #D6D6D6;
		-moz-box-shadow: 0px 2px 15px 0px #D6D6D6;
		box-shadow: 0px 2px 15px 0px #D6D6D6;
		max-height: 0px;
		height:0%;
	    -webkit-transition: max-height 0.6s linear 0s, height 0.6s linear 0s;
		-moz-transition: max-height 0.6s linear 0s, height 0.6s linear 0s;
		-ms-transition: max-height 0.6s linear 0s, height 0.6s linear 0s; 
		-o-transition: max-height 0.6s linear 0s, height 0.6s linear 0s;
		transition: max-height 0.6s linear 0s, height 0.6s linear 0s;
	    overflow: hidden;
	}

	#search_results_container .col-md-3 .search_box_body.open-search {
		height: 100%;
		max-height:1500px;
	}

	#search_results_container .col-md-3 .search_box .search_box_header h1 {
		display:none;
	}

	#search_results_container .col-md-3 .search_box .search_box_header:before {
		display:none;
	}

	#search_results_container .col-md-3 .search_box .search_box_header a {
		display:block;
		color: #fff;
		font-size:16px;
		text-align: center;
	}

	#search_results_container .col-md-3 .search_box .search_box_header a:hover {
		text-decoration:underline;
	}

	#search_results_container .col-md-3 .search_box_header {
		background-color:#F0231E;
	    color: #fff;
	    padding: 12px 30px;
	    border-radius: 0px;
	}

	#search_results_container .col-md-3 .search_box_body .advanced-search.open {
		display:block;
		position:relative;
		left:0px;
		top:0px;
		border:1px solid #f0f0f0;
		width:100%;
	}

	#search_results_container .col-md-3 .search_box_body .advanced-search .close-advanced {
		display:none;
	}

	/*check box - advanced search*/
	#search_results_container .col-md-3 .search_box .features-list ul {
		height:150px;
		overflow-y:scroll;
		border:1px solid #f0f0f0;
		padding:5px 10px;
	}

	#search_results_container .col-md-3 .search_box .features-list ul li {
		width:100%;
		float:none;
	}

	#search_results_container .col-md-3 .search_box .features-list ul li:nth-child(odd) {
		margin-right:0%;
	}

	#search_results_container .col-md-3 .search_box_body .advanced-search.open {
		padding:13px 0px 7px 0px;
		border:0px;
	}

	.region-sidebar-second .search_box {
		margin-right:0px;
		margin-left:0px;
		background-color:#fff;
		margin-top:27px;
		margin-bottom:40px;
	}
	
	.region-sidebar-second .search_box_body {
		max-height: 0px;
		height:0%;
	    -webkit-transition: max-height 0.6s linear 0s, height 0.6s linear 0s;
		-moz-transition: max-height 0.6s linear 0s, height 0.6s linear 0s;
		-ms-transition: max-height 0.6s linear 0s, height 0.6s linear 0s; 
		-o-transition: max-height 0.6s linear 0s, height 0.6s linear 0s;
		transition: max-height 0.6s linear 0s, height 0.6s linear 0s;
	    overflow: hidden;
	}

	.region-sidebar-second .search_box_body.open-search {
		height: 100%;
		max-height:1500px;
	}

	.region-sidebar-second .search_box .search_box_header h1 {
		display:none;
	}

	.region-sidebar-second .search_box .search_box_header:before {
		display:none;
	}

	.region-sidebar-second .search_box .search_box_header a {
		display:block;
		color: #fff;
		font-size:16px;
		text-align: left;
	}

	.search_box_header a i {
		margin-right:5px;
	}

	.region-sidebar-second .search_box .search_box_header a:hover {
		text-decoration:underline;
	}


}



@media (max-width: 1200px) and (min-width: 991px) {
	.region-sidebar-first .search_box .radio-holder {
		padding:7px 12px;
	}

	.region-sidebar-first .search_box .search_box_body form {
		padding:12px 15px 22px 15px;
	}
}

@media (max-width: 991px) {

	#search_results_container .col-md-3 .search_box .search_box_header {
		padding:10px 0px;
	}

	.region-sidebar-first .search_box {
		float:left;
		width:100%;
	}


	.styleselect_wrapper .styleselect_menu ul li {
	    /*padding: 10px;*/
	    padding: 6px 10px;
	    font-size: 14px;
	}

}


@media (max-width: 767px) {

	.styleselect_wrapper .styleselect_menu ul li {
	    /*padding: 10px;*/
	    padding: 8px 10px;
	    font-size: 15px;
	}

	#hero_search .search_box {
		width:100%;
		height:auto;
		background-color:#fff;
		margin-top:16px;
		margin-bottom:16px;
		border-radius:0px;
	}

	/*=================SEARCH BOX HEADER=================*/

	.search_box .search_box_header h1 {
		display:none;
	}

	.search_box .search_box_header:before {
		display:none;
	}

	.search_box .search_box_header a {
		display:block;
		color: #fff;
		font-size:16px;
		text-align: center;
	}

	.search_box .search_box_header a:hover {
		text-decoration:underline;
	}

	.search_box_header {
		background-color:#F0231E;
	    color: #fff;
	    padding: 12px 30px;
	    border-radius: 0px;
	}

	#listing .bottom_links .search_box {
		margin-top:20px;
	}

	#listing .bottom_links .search_box_header a {
		color:#fff;
		text-decoration:none;
	}

	.styleselect_wrapper .styleselect_menu {
		position:relative;
	}



	/*=================SEARCH BOX BODY=================*/

	.search_box_body {
		-webkit-box-shadow: 0px 2px 15px 0px #D6D6D6;
		-moz-box-shadow: 0px 2px 15px 0px #D6D6D6;
		box-shadow: 0px 2px 15px 0px #D6D6D6;
		max-height: 0px;
		height:0%;
	    -webkit-transition: max-height 0.6s linear 0s, height 0.6s linear 0s;
		-moz-transition: max-height 0.6s linear 0s, height 0.6s linear 0s;
		-ms-transition: max-height 0.6s linear 0s, height 0.6s linear 0s; 
		-o-transition: max-height 0.6s linear 0s, height 0.6s linear 0s;
		transition: max-height 0.6s linear 0s, height 0.6s linear 0s;
	    overflow: hidden;
	}

	#listing .bottom_links form {
		background-color:#fff;
	}

	.search_box_body.open-search {
		height: 100%;
		max-height:1500px;
	}

	.search_box_body .advanced-search.open {
		display:block;
		position:relative;
		left:0px;
		top:0px;
		border:1px solid #f0f0f0;
		width:100%;
	}

	.search_box_body .advanced-search .close-advanced {
		display:none;
	}

	/*check box - advanced search*/
	.search_box .features-list ul {
		height:150px;
		overflow-y:scroll;
		border:1px solid #f0f0f0;
		padding:5px 10px;
	}

	.search_box .features-list ul li {
		width:100%;
		float:none;
	}

	.search_box .features-list ul li:nth-child(odd) {
		margin-right:0%;
	}

	.search_box_body .advanced-search.open {
		padding:13px 0px 7px 0px;
		border:0px;
	}



	#listing .bottom_links .recent-search-link,
	#listing .bottom_links .view-all-options-link {
		display:none;
	}

}

@media (max-width: 439px) {

	#hero_search .search_box {
		padding:0px 15px;
		background:none;
		height:auto;
	}

	/*=================SEARCH BOX BODY=================*/

	.search_box_body {
		background-color:#fff;
	}


}

@media (max-width: 400px) {

	.search_box .radio-holder.qs, .search_box .quick-input {
		display:none;
	}

	.search_box_body .advanced-search {
		padding:7px 10px;
	}

}

	/*=================CANSTAR MOBILE BANNER =================*/


@media (min-width: 768px) {
	.canstar_mobile_banner{
		display:none;
	}

	.canstar_mobile_image{
		display:none;
	}

	.canstar_mobile_slogan{
		display:none;
	}

}

@media (max-width: 767px) {
	.canstar_mobile_banner{
		height: 141px;
    	background-color: black;
    	color: white;
    	margin-bottom: 22px;
    	display: flex;
    	align-items: center;
	}

}

.canstar_mobile_image{
	width: 104px;
    margin-left: 19px;
    
}

.canstar_mobile_slogan{
	margin-left: 22px;
	margin-right:10px;
    margin-top: 20px;
    font-size: 16px;
}

@media (max-width: 767px) and (min-width: 597px) {
	.canstar_mobile_slogan{
		margin-left: 52px;

	}
}

/*================= ADJUSTING SEARCH BLOCK BY SECTION TO ACCOMMODATE CANSTAR BANNER =================*/

.domain-ljhcommercial-co-nz #hero_search .search_box {
	margin-top:32px;
}

.domain-ljhrural-co-nz #hero_search .search_box{
	margin-top: 18px; 
}

.domain-ljhrural-co-nz .search_box_body form{
	padding:9px 25px;
}

.domain-ljhland-co-nz #hero_search .search_box {
	margin-top:32px;
}

.domain-www-ljhcoastal-co-nz #hero_search .search_box {
	margin-top:32px;
}

.domain-ljhrentals-co-nz #hero_search .search_box{
	margin-top: 18px; 
}

.domain-ljhrentals-co-nz .search_box_body form{
	padding:10px 25px;
}


